Fatal error: Uncaught exception 'Exception' with message 'This library must be installed via composer or by downloading the full package. See the instructions at https://github.com/google/google-api-php-client#installation.' in /home/f88ca88/public_html/fna/wp-content/plugins/google-calendar-events/vendor/google/apiclient/src/Google/autoload.php:14 Stack trace: #0 /home/f88ca88/public_html/fna/wp-content/plugins/google-calendar-events/vendor/composer/autoload_real.php(66): require() #1 /home/f88ca88/public_html/fna/wp-content/plugins/google-calendar-events/vendor/composer/autoload_real.php(56): composerRequirebda17c8d5de6827116ab2866064b2793('cf150f72bd303a2...', '/home/f88ca88/p...') #2 /home/f88ca88/public_html/fna/wp-content/plugins/google-calendar-events/vendor/autoload.php(7): ComposerAutoloaderInitbda17c8d5de6827116ab2866064b2793::getLoader() #3 /home/f88ca88/public_html/fna/wp-content/plugins/google-calendar-events/google-calendar-events.php(58): include_once('/home/f88ca88/p...') #4 /home/f88ca88/public_html/fna/w in /home/f88ca88/public_html/fna/wp-content/plugins/google-calendar-events/vendor/google/apiclient/src/Google/autoload.php on line 14